Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-1574

27 мая 2021
Уровень опасности
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: NetworkManager-wwan, NetworkManager-dispatcher-routing-rules, NetworkManager-wifi, NetworkManager-adsl, NetworkManager-bluetooth, NetworkManager-tui, libnma-devel, libnma, NetworkManager-config-connectivity-oracle, NetworkManager-team, NetworkManager-libnm, NetworkManager-cloud-setup, NetworkManager-ovs, NetworkManager, NetworkManager-ppp, NetworkManager-config-server, NetworkManager-libnm-devel
Как исправить
Для устранения уязвимости обновите следующие пакеты:
NetworkManager-config-connectivity-oracle до версии 1.30.0-7.0.1.el8 или выше
NetworkManager-wifi до версии 1.30.0-7.0.1.el8 или выше
NetworkManager-libnm до версии 1.30.0-7.0.1.el8 или выше
NetworkManager-ppp до версии 1.30.0-7.0.1.el8 или выше
libnma-devel до версии 1.8.30-2.el8 или выше
NetworkManager-bluetooth до версии 1.30.0-7.0.1.el8 или выше
NetworkManager-libnm-devel до версии 1.30.0-7.0.1.el8 или выше
NetworkManager-wwan до версии 1.30.0-7.0.1.el8 или выше
NetworkManager-cloud-setup до версии 1.30.0-7.0.1.el8 или выше
NetworkManager-ovs до версии 1.30.0-7.0.1.el8 или выше
NetworkManager-dispatcher-routing-rules до версии 1.30.0-7.0.1.el8 или выше
NetworkManager-config-server до версии 1.30.0-7.0.1.el8 или выше
libnma до версии 1.8.30-2.el8 или выше
NetworkManager-adsl до версии 1.30.0-7.0.1.el8 или выше
NetworkManager-team до версии 1.30.0-7.0.1.el8 или выше
NetworkManager до версии 1.30.0-7.0.1.el8 или выше
NetworkManager-tui до версии 1.30.0-7.0.1.el8 или выше
Ссылки